[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# arctanh

Return inverse hyperbolic tangent

## Declaration

Source position: math.pp line 297

`function arctanh(`
`x: float`
`):float;`

## Description

arcsinh returns the inverse hyperbolic tangent of it's argument x.

This function is an alias for artanh, provided for Delphi compatibility.

## See also

artanh |  | Return inverse hyperbolic tangent

Documentation generated on: Feb 26 2014